@font-face {
    font-family: 'AtlasGroteskLight';
    src: url('fonts/atlasgrotesk-light.eot');
    src: url('fonts/atlasgrotesk-light.eot') format('embedded-opentype'),
         url('fonts/atlasgrotesk-light.woff') format('woff'),
         url('fonts/atlasgrotesk-light.ttf') format('truetype'),
         url('fonts/atlasgrotesk-light.svg#AtlasGroteskLight') format('svg');
}

@font-face {
    font-family: 'AtlasGroteskRegular';
    src: url('fonts/atlasgrotesk-regular.eot');
    src: url('fonts/atlasgrotesk-regular.eot') format('embedded-opentype'),
         url('fonts/atlasgrotesk-regular.woff') format('woff'),
         url('fonts/atlasgrotesk-regular.ttf') format('truetype'),
         url('fonts/atlasgrotesk-regular.svg#AtlasGroteskMedium') format('svg');
}

@font-face {
    font-family: 'AtlasGroteskMedium';
    src: url('fonts/atlasgrotesk-medium.eot');
    src: url('fonts/atlasgrotesk-medium.eot') format('embedded-opentype'),
         url('fonts/atlasgrotesk-medium.woff') format('woff'),
         url('fonts/atlasgrotesk-medium.ttf') format('truetype'),
         url('fonts/atlasgrotesk-medium.svg#AtlasGroteskMedium') format('svg');
}

body {
padding: 1.5em;
margin: 0;
font-family: "AtlasGroteskLight", Helvetica Neue, Helvetida, Arial, sans-serif;
line-height: 1.5;
}

img.andreas {
	float: left;
	width: 200px;
	margin-bottom: 0.5em;
}


a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	border-bottom: 1px solid black;
	padding-bottom: 2px;
}

a img {
	border: none;
	color: none;
	background: none;
}

#top {
	position: relative;
	background: white;
	display: block;
	padding: 2em;
	z-index: 999;
}

#top img {
	height: 35px;
	vertical-align: middle;
	border: none;
}

#content {
	position: relative;
	background: white;
	display: block;
	padding-left: 2em;
	padding-right: 2em;
	width: 600px;
}

#content h1 {
	display: none;
}

#text-wrapper {
	width: 600px;
	    overflow: hidden; /* add this to contain floated children */
}

#text-wrapper h1 {
	display: none;
}

#text-first {
	width: 200px;
	padding-right: 2em;
	    float:left; /* add this */
}

#text-second {
	    overflow: hidden;
	    padding: 0;
	    margin: 0;
}

#text-first p {
	color: grey;
	font-size: 80%;
}

#text-second p {
	margin: 0;
	margin-bottom: 1em;
}

#hamburger {
	top: 0;
	right: 0;
	padding: 2em;
	position: absolute;
	z-index: 999;
	height: 35px;
	width: 35px;
	visibility: hidden;
}

#hamburger img {
	width: 100%;
	height: auto;
}

#gallery {
	width: 18500px; 
	position: absolute; 
	top: 40%;
}

#images {
	margin-top: 2em;
}


.section { 
			display: block; 
			width: auto; 
			height: 500px;
			max-height: 500px;
			float: left; 
			margin-left: 20px; 
		}
		
		.section img {
			height: 100%;
	
			position: relative;
		}

		p {margin-top: 1em;}
		
		#filler { position: absolute; top: 0; left: 0; width: 18750px; height: 100%; }
		#container { width: 18750px; position: absolute; top: 40%; margin-top: -150px;margin-left: 12px; }

#center {
	position: fixed;
	text-align: center;
	font-size: 400%;
	line-height: 0.75;
	font-weight: bold;
	text-transform: uppercase;
}

#center span {
	font-size: 40%;
	font-weight: normal;
	text-transform: none;
	text-align: center;
}

h3 {
  color: white;
}

ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: "AtlasGroteskRegular", Helvetica Neue, Helvetica, Arial, sans-serif;
}

ul li { display: inline; border: 2.5px solid white; padding-top: 6px;padding-bottom: 7px; padding-left: 10px;padding-right: 8px;
	margin-right: 0.5em;text-align: center;z-index: 1000;
}

ul li:hover {
display: inline; border: 2.5px solid black;}

ul a {
	color: black;
	text-decoration: none!important;
}

ul a:hover {
	border: none;
}

#active {
	border: 2.5px solid black;
}


#nav-toggle {
  position: absolute;
}

#nav-toggle {
  cursor: pointer;
  padding: 0;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: white;
  position: absolute;
  display: block;
  content: '';
}

#nav-toggle span:before {
  top: -10px;
}

#nav-toggle span:after {
  bottom: -10px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle.active span {
  background-color: transparent;
}

#nav-toggle.active span:before,
#nav-toggle.active span:after {
  top: 0;
}

#nav-toggle.active span:before {
  transform: rotate(45deg);
}

#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

p span {
	font-family: "AtlasGroteskRegular", Helvetica Neue, Helvetica, Arial, sans-serif;
}

#mob-menu {
	position: fixed;
	background: black;
	z-index: 100;
	width: 100%;
	display: none;
	padding-bottom: 1em;
	padding-top: 1em;
	margin-top: 6.2em;
	color: black;
	-webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
}

#mob-menu a {
	color: white;
}

#mob-menu a:hover {
	border-bottom: 1px solid white;
	padding-bottom: 2px;
}

#mob-menu a:after, #mob-menu a:active {
	border-bottom: 1px solid white;
	padding-bottom: 2px;
}


#mob-menu ul li {
	display: block;
	text-align: left;
	margin-left:30px;
	padding-right: 30px;
	padding-left: 0;
	border: 2.5px solid black;
}

#mob-menu ul {
	padding: 0;
	margin: 0;
}

@media only screen and (max-width: 800px) { 
body {
	padding: 0em;
	padding-bottom: 1em;
	overflow-y: scroll!important;
	overflow-x: hidden!important;
}

#top {
	position: fixed;
	z-index: 99;
	width: 100%;
}



#content {
	position: relative;
	width: 100%;
	padding: 0;
	margin-left: 0!important;
	padding-top: 7em;
	overflow-y: scroll!important;
	overflow-x: hidden!important;
	margin: 0;
}

#content p {
	padding-left: 30px;
	padding-right: 30px;
}

#content h1 {
	padding-left: 30px;
	font-weight: 400;
	font-size: 130%;
	display: inline;
	padding-bottom: 2em;
	font-family: "AtlasGroteskRegular", Helvetica Neue, Helvetica, Arial, sans-serif;
	margin-bottom: 1em;
}

li.menu {
	display: none;
}

#gallery img {
	width: 100%;
	margin: 0;
}

#gallery {
	padding: 30px;
	padding-right: 0;
	width: 100%;
	margin: 0;
}

#hamburger {
	visibility: visible;
	position: fixed;
}

.section { 
		display: inline-block; 
		margin-left: 0;
		width: 100%;
		height: inherit;
		width: inherit;
		padding-right: 1em;
		max-height: inherit;
		
	}
	
	.section img {
		position: relative;
	}
	
	#gallery {
		padding: inherit;
		overflow-y: scroll!important;
		overflow-x: hidden!important;
		margin: 0;
	}
	
 #container {
	display: none;
	width: 100%;
	overflow-y: scroll!important;
	overflow-x: hidden!important;
	margin: 0;
	z-index: -50;
	}
	
	img.gallery {
		width: 100%;
		margin: 0;
	}
	
	img.andreas {
		float: inherit;
		width: 100%;
		margin-top: 2em;
		margin-bottom: 0.5em;
	}
	
	#filler {
		width: 100%!important;
		overflow-y: scroll!important;
		overflow-x: hidden!important;
		margin: 0;
		z-index: -100;
	}



}